[LocalizedFileNames]
diamond_hoe.png=@diamond_hoe.png,0
diamond_shovel.png=@diamond_shovel.png,0
diamond_pickaxe.png=@diamond_pickaxe.png,0
diamond.png=@diamond.png,0
diamond_helmet.png=@diamond_helmet.png,0
diamond_leggings.png=@diamond_leggings.png,0
diamond_chestplate.png=@diamond_chestplate.png,0
diamond_boots.png=@diamond_boots.png,0
diamond_axe.png=@diamond_axe.png,0
diamond_sword.png=@diamond_sword.png,0
stone_sword.png=@stone_sword.png,0
iron_sword.png=@iron_sword.png,0
gold_sword.png=@gold_sword.png,0
wood_sword.png=@wood_sword.png,0
